@charset "utf-8";

body{
 background-color:#508050;
 width:100%;
 height:100%;
 min-height:100%;
 margin:0;
 border:0;
 padding:0;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
} 

#header{
 height:150px;
 background-image:url(layout/title.png);
 background-repeat:no-repeat
}

#content-container{ /*container for navigation and main content*/
 float:left;
 width:100%;
 height:100%;
 min-height:100%;
 border-top:20px solid #E0B000;
}

#navigation{/*navigation sidebar*/
 position:fixed;
 background-image:url(layout/nav.png);
 background-repeat: no-repeat;
 top:170px;
 left:0px;
 width:17%;
 height:100%;
 border:0;
 padding:10px;
 border:0;
}

#content{/*main content*/
 float:right;
 position:relative;
 border:0;
 background-color:#FFFFFF;
 width:80%;
 height:inherit;
 min-height:110%;
 overflow:auto;
 padding:20px;
 margin:auto;
 }

#footer{
 clear:both;
 border:0;
 padding-top:50px;
} 

ul{
 list-style:none;
 margin:0;
 padding:0;
}

a.nav{/*sidebar navigation links*/
 display:block;
 border-bottom:1px dashed #E0B000;
 color:#E0B000;
 margin:5px;
 width:100%;
 text-decoration:none;
 font-family:"Arial",sans-serif;
}

a.nav:hover{
 display:block;
 background-color:#50A050;
 border-bottom:1px solid #E0B000;
 color:#E0B000;
 margin:5px;
 width:100%;
 text-decoration:none;
 font-family:"Arial",sans-serif;
}

h1{
 text-align:left;
 font-size:25px;
 font-family:"Arial",sans-serif;
 color:#FF2030;
 background-color:#ebe381;
 border:6px solid #E0B000;
    border-bottom: none;
padding: 5px;
 font-weight:normal;
 margin:auto;
}

h2{
 text-align:left;
 font-size:25px;
 font-family:"Arial",sans-serif;
 color:#FF2030;
 background-color:transparent;
 border-bottom:6px solid #E0B000;
 font-weight:normal;
 margin:auto;
}

.subhead{
 text-align:left;
 font-size:25px;
 padding-left:5px;
 border-left:3px solid #E0B000;
 margin-left:5px;
 font-family:"Arial",sans-serif;
 color:#6000B0;
 background-color:transparent;
 font-weight:normal;

}


#thumbcontainer{/*thumbnail gallery container*/
 clear:left;
 width:80%;
 height:auto;
 overflow:auto;
 border:0;
 margin:auto;
}

.thumb{/*individual thumbnail element*/
 margin:5px;
 border:0;
 height:auto;
 width:auto;
 float:left;
}

img.thumb{
 display:inline;
 border:1px solid #000000;
 height:150px;
 width:150px;
 margin:5px;
}

.thumb a:hover img{
 border:1px solid #B080F0;
}

.name{/*thumbnail title*/
 text-align:center;
 font-family:"Arial",sans-serif;
 font-size:14px;
 font-weight:normal;
 width:150px;
 height:50px;
 border:0;
 margin:5px;
 padding-top:155px;
}

.menu a{/*menu links on pages*/
 text-align:left;
 color:#3040F0;
 text-decoration:none;
 font-family:"Arial",sans-serif;
 font-size:12px;
 font-weight:bold;
 border:0;
 padding-left:10px;
}

.menu a:hover{
 text-align:left;
 color:#3040F0;
 text-decoration:underline;
 font-family:"Arial",sans-serif;
 font-size:12px;
 font-weight:bold;
 border:0;
 padding-left:10px;
}

.text1{/*text in navigation menus*/
 font-family:"Arial",sans-serif;
 color:#666666;
 background-color:transparent;
 text-align:left;
 padding-left:30px;
 font-size:12px;
}

.text2{/*explanatory text above navigation menus*/
 font-family:"Arial",sans-serif;
 color:#000000;
 background-color:transparent;
 text-align:left;
 padding-top:25px;
 padding-left:25px;
 padding-bottom:10px;
 font-size:12px;
 width:auto;
 margin:auto;
 border-bottom:2px solid #E0B000;
}

.text3{/*text in navigation menus*/
 font-family:"Arial",sans-serif;
 color:#000;
 background-color:#ebe381;
border: 6px solid #E0B000;
border-top: none;
 text-align:left;
 padding:10px 30px;
 font-size:14px;
}

.navlinks{/*Small navigational links at the top of every page*/
 font-family:"Arial",sans-serif;
 color:#666666;
 text-align:left;
 font-size:10px;
}

.navlinks a{
 font-family:"Arial",sans-serif;
 color:#3040F0;
 text-align:left;
 font-size:10px;
}

.navlinks2{/*Small navigational links at the bottom of pages*/
 clear:both;
 font-family:"Arial",sans-serif;
 color:#666666;
 text-align:left;
 font-size:10px;
 border-top:3px solid #E0B000;
 width:100%;
 margin-top:20px;
}

.navlinks2 a{
 font-family:"Arial",sans-serif;
 color:#3040F0;
 text-align:left;
 font-size:10px;
}

#infocontainer{/*item info container*/
 clear:left;
 width:95%;
 height:auto;
 margin:auto;
 position:relative;
 border:0;
 padding:0;
}

#infoimg{/*large set image etc. container*/
float:left;
width:60%;
margin-top:10px;
margin-left:10px;
margin-bottom:10px;
border:0;
}

#info{/*set info container*/
float:left;
width:35%;
height:100%;
position:relative;
border-left:3px solid #E0B000;
margin-left:10px;
padding-left:5px;
}

img.info{/*large set image*/
width:100%;
}

.infohead{/*set heading*/
 text-align:left;
 font-size:20px;
 padding-left:0;
 margin-bottom:15px;
 border-bottom:3px solid #E0B000;
 font-family:"Arial",sans-serif;
 color:#FF2030;
 background-color:transparent;
 font-weight:normal;
 width:100%;
}

.picshead{/*other pictures heading*/
 clear:both;
 text-align:left;
 font-size:20px;
 padding-top:5px;
 margin-bottom:15px;
 border-bottom:3px solid #E0B000;
 font-family:"Arial",sans-serif;
 color:#FF2030;
 background-color:transparent;
 font-weight:normal;
 width:100%;
}

.infotext{/*set info normal text*/
 font-family:"Arial",sans-serif;
 color:#000000;
 background-color:transparent;
 text-align:left;
 font-size:12px;
}

.infocat{/*set info category title text*/
 font-family:"Arial",sans-serif;
 color:#000000;
 background-color:transparent;
 text-align:left;
 font-size:12px;
 width:auto;
 font-weight:bold;
}


#wishlist{
 clear:both;
 width:100%;
 height:auto;
 overflow:auto;
 text-align:center;
 border:0;
 margin-top:20px;
}

.wishhead{
 clear:both;
 font-family:"Arial",sans-serif;
 color:#FFFFFF;
 text-align:left;
 font-weight:bold;
 width:99%;
 height:20px;
 background: #E0B000;
 border-left:5px solid #E0B000;
 margin:20px auto 10px;
}

.line{
 clear:left;
 width:80%;
 height:0px;
 border-top:1px dashed #E0B000;
 margin:auto;
}

.imgwish{/*main image container*/
 clear:left;
 float:left;
 width:152px;
 height:auto;
 padding:10px;
 margin:0;
}

.imgwish2{/*main image container*/
 display:inline;
 clear:left;
 width:77px;
 height:auto;
 padding:0;
 margin:0;
}

.textwish{/*main image container*/
 float:left;
 display:inline;
 width:70%;
 margin:0;
 padding:10px;
}


img.wish{
 border:1px solid #000000;
 height:150px;
 width:150px;
}

img.wish2{
 border:1px solid #000000;
 height:75px;
 width:75px;
}

#wishthumbcontainer{/*thumbnail gallery container*/
 clear:left;
 float:left;
 width:80%;
 height:auto;
 overflow:auto;
 margin:0;
 margin-top:-10px;
}
.wishthumb{/*individual thumbnail element*/
 margin:0;
 border:0;
 height:auto;
 width:auto;
 float:left;
}

.error{
 clear:both;
 text-align:left;
 font-size:14px;
 font-family:"Arial",sans-serif;
 color:#FF2030;
 background-color:transparent;
 font-weight:normal;
 padding-top:10px;
 padding-left:25px;
}

.error2{
 text-align:left;
 font-size:18px;
 font-family:"Arial",sans-serif;
 color:#FF2030;
 background-color:transparent;
 font-weight:normal;
}

.sent{
 clear:both;
 text-align:left;
 font-size:14px;
 font-family:"Arial",sans-serif;
 color:#000000;
 background-color:transparent;
 font-weight:normal;
 padding-top:10px;
 padding-left:25px;
}


.smallthumb a:hover img{
 border:1px solid #B080F0;
}

a{font-family:"Arial",sans-serif; color:#3040F0;}
.center{text-align:center;}
.left{text-align:left;}
.small{font-family:"Times New Roman",serif; color:#000000;background-color:transparent;text-align:center;font-size:10px;}